# CyberSource.InlineResponse2012SetupsPaymentsAlternativePaymentMethods

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**configurationStatus** | [**InlineResponse2012SetupsPaymentsAlternativePaymentMethodsConfigurationStatus**](InlineResponse2012SetupsPaymentsAlternativePaymentMethodsConfigurationStatus.md) |  | [optional] 
**subscriptionStatus** | [**InlineResponse2012SetupsPaymentsAlternativePaymentMethodsConfigurationStatus**](InlineResponse2012SetupsPaymentsAlternativePaymentMethodsConfigurationStatus.md) |  | [optional] 
**status** | **String** | Possible values: - PROCESSED - PARTIAL_PROCESSED | [optional] 
**submitTimeUtc** | **Date** | Time of request in UTC. `Format: YYYY-MM-DDThh:mm:ssZ` Example: 2024-09-08T09:37:38+0000  | [optional] 


